Subject: FW: Office Expansion Plan
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 01:59:18 -0700 (PDT)

Mike/Jeff,

I had wanted to speak with you about this last week, but the time did not allow.  We currently have less than 5 spaces left on the trading floor.  The total build out costs would be just under USD800k (@ JPY120).  Getting the buildout in motion would allow this to be completed by beginning to mid December.  I don't mean to rush, but if ok, I'd like to give go ahead this week.

Joe

 -----Original Message-----
From: 	Higaki, Akiko  
Sent:	Friday, September 14, 2001 8:17 PM
To:	Hirl, Joseph
Subject:	Office Expansion Plan

Joe,

Pls find attached the budget plan and layout for your approval.

The outline of this build out is as follows:
1) New Space
-add 64 trading desks
-open meeting spaces for internal meeting
-add filing cabinet
-remove the wall dividing the two spaces

2) Existing Space
-expand public space by changing storage/mgr room to meeting rooms

I appreciate if we could have this plan approved by the end of next week so that we can place the order for A/C by September 21 to meet the schedule. 

Should you need any further information, pls let me know.

Regards,

Akiko
***********************************
Akiko Higaki
Enron Japan Corp.
Tel: +81-3-5219-4634(Direct)
      +81-3-5219-4500(General)
Fax: +81-3-5219-4510
URL:http://www.enron.co.jp
***********************************